[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/config/qBittorrent/logs

[AutoRun]
enabled=false
program=

[BitTorrent]
Session\AddTorrentStopped=false
Session\DefaultSavePath=/downloads/
Session\ExcludedFileNames=
Session\IgnoreSlowTorrentsForQueueing=true
Session\MaxActiveDownloads=1000
Session\MaxActiveTorrents=2000
Session\MaxActiveUploads=1000
Session\Port=46287
Session\QueueingSystemEnabled=true
Session\SSL\Port=54043
Session\ShareLimitAction=Stop
Session\TempPath=/downloads/incomplete/
Session\UseAlternativeGlobalSpeedLimit=false

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=8

[Network]
Cookies=@Invalid()
PortForwardingEnabled=false
Proxy\HostnameLookupEnabled=false
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=true
Proxy\Profiles\RSS=true

[Preferences]
Connection\PortRangeMin=6881
Connection\UPnP=false
Downloads\SavePath=/downloads/
Downloads\TempPath=/downloads/incomplete/
General\Locale=en
MailNotification\req_auth=true
WebUI\Address=*
WebUI\Password_PBKDF2="@ByteArray(Ou8uWE19tahGaTJH8A9h5w==:iZ1N/hf8hQILe1wfVKUnVgtPdbXVOfUkekdp2If1cSjdamGF3YYQ9857F3QCUyt8RoiXXH1/qhW+hWbjBaoOww==)"
WebUI\Port=8081
WebUI\ServerDomains=*
WebUI\Username=animewaifu

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
